
ONE Mercury - Task #3326

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Create a printable view of the science metadata record

2012-10-10 15:38 - Chris Jones

Status: Rejected Start date: 2012-10-10

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category:  Estimated time: 40.00 hours

Target version:    

Story Points:    

Description

Many users wanted to be able to print the metadata record, or view it in a window that promotes a printable view.  Enable this

functionality with a 'Print' button.  the suggestion was to add it next to the 'Email' button.

History

#1 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#2 - 2013-01-14 21:42 - Dave Vieglais

- Estimated time set to 40.00

- translation missing: en.field_remaining_hours set to 40.0

#3 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#4 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#5 - 2018-01-09 02:35 - Dave Vieglais

- Status changed from New to Rejected
